[ubuntu/oneiric] fglrx-installer 2:8.872-0ubuntu1 (Accepted)

Alberto Milone alberto.milone at canonical.com
Thu Aug 11 16:30:39 UTC 2011


fglrx-installer (2:8.872-0ubuntu1) oneiric; urgency=low

  * New upstream release 8.872 (11-7).
  * debian/rules:
    - Further improvements on files generation from templates.
    - Make sure to ship an empty ld.so.conf for the other arch for
      PXpress.
  * debian/fglrx.postinst.in:
    - Make amdconfig point at aticonfig.
  * debian/control, debian/README:
    - Replace "ATI" with "AMD".
  * debian/control:
    - Add conflicts/replaces to deal with fglrx-updates.
    - Add fglrx-amdcccle to Replaces in fglrx.
  * debian/fglrx.install.in:
    - Make sure to always install PXpress scripts in /usr/lib/fglrx
      (LP: #815322).
  * debian/fglrx-amdcccle.install.in:
    - Do not install the PXpress scripts in amdcccle.
  * debian/pxpress/switchlib{glx|GL):
    - Fix issue when setting the alternative for the other arch.
  * Disable replace-global-lock-with-a-driver-specific-mutex.patch.

Date: Thu, 11 Aug 2011 18:06:51 +0200
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/fglrx-installer/2:8.872-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 11 Aug 2011 18:06:51 +0200
Source: fglrx-installer
Binary: fglrx fglrx-dev fglrx-amdcccle
Architecture: source
Version: 2:8.872-0ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Description: 
 fglrx      - Video driver for the AMD graphics accelerators
 fglrx-amdcccle - Catalyst Control Center for the AMD graphics accelerators
 fglrx-dev  - Video driver for the AMD graphics accelerators (devel files)
Launchpad-Bugs-Fixed: 815322
Changes: 
 fglrx-installer (2:8.872-0ubuntu1) oneiric; urgency=low
 .
   * New upstream release 8.872 (11-7).
   * debian/rules:
     - Further improvements on files generation from templates.
     - Make sure to ship an empty ld.so.conf for the other arch for
       PXpress.
   * debian/fglrx.postinst.in:
     - Make amdconfig point at aticonfig.
   * debian/control, debian/README:
     - Replace "ATI" with "AMD".
   * debian/control:
     - Add conflicts/replaces to deal with fglrx-updates.
     - Add fglrx-amdcccle to Replaces in fglrx.
   * debian/fglrx.install.in:
     - Make sure to always install PXpress scripts in /usr/lib/fglrx
       (LP: #815322).
   * debian/fglrx-amdcccle.install.in:
     - Do not install the PXpress scripts in amdcccle.
   * debian/pxpress/switchlib{glx|GL):
     - Fix issue when setting the alternative for the other arch.
   * Disable replace-global-lock-with-a-driver-specific-mutex.patch.
Checksums-Sha1: 
 f3129ae5373c601e04b273ee2ee479e382ca7503 1417 fglrx-installer_8.872-0ubuntu1.dsc
 b380d660b002d4452b492334ce623514b566a0c1 70856251 fglrx-installer_8.872.orig.tar.gz
 9a5b1f7b71c488dee1acd157c1bc3ba172d1c9a5 38489 fglrx-installer_8.872-0ubuntu1.diff.gz
Checksums-Sha256: 
 ea780339b794af79159d4fd2fd1985b23e5ff2042cb67721caf1a539e88267ce 1417 fglrx-installer_8.872-0ubuntu1.dsc
 41d0f89857d1e6dd0eba729e265d385aec185f4bdf59d8a01cabaaca7d77c299 70856251 fglrx-installer_8.872.orig.tar.gz
 af02e49048602baf7e16e7d4c2e9a4f563f5721240cc4933024423f0ecd8298f 38489 fglrx-installer_8.872-0ubuntu1.diff.gz
Files: 
 5cc9e2d4a930334ffa83aa3e10a08430 1417 restricted/misc extra fglrx-installer_8.872-0ubuntu1.dsc
 03101f97771b9ab3b26239099ae48b21 70856251 restricted/misc extra fglrx-installer_8.872.orig.tar.gz
 e1995d8ce1c9e475dea9ff90ea382fa3 38489 restricted/misc extra fglrx-installer_8.872-0ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5D/2oACgkQFZJJ6Y6yavHjrQCfbMlSYePyclP9enTxpeHJfBfj
7GwAnRNqN6asHYA1k8SJg7r1KVLeP+zL
=Y9CX
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list